allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  7daf61ed-bdaf-4ac4-bc2e-49095c7a8fcf:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-31T16:46:39+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 76bb663b-20c1-4c95-bfcb-f02123cc57ae
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f86a25b4-93f7-4bb6-b1c9-65d84c7ae258
        userCondition: null
    thumbFieldKey: null
handle: supplierMenuOptions
hasTitleField: true
icon: null
name: 'Supplier Menu Options'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
